.title-container {
  width: 730px;
  margin: 40px auto;
  /*padding-left: 160px;*/
/*  box-sizing: border-box;
  background: transparent no-repeat left center;
  background-image: url(../images/album_title_photo_01.png);*/
}
.album .section-title {
  text-align: left;
}
.album h2, 
.album p {
  margin: 0;
}

.album #photo-album .section-title .upper {
  font-size: 1.8rem;
}
.album #photo-album .section-title .lower {
  font-size: 1.6rem;
}
  .section-title .lower {
    margin-top: 3px;
    margin-bottom: 8px;
  }



.album #photo-album .content-width {
  width: 1000px;
}
.album #photo-album .item-container {
  /*margin-top: 40px;*/
}
.album #photo-album .item-container li {
  margin-bottom: 2%;
}
.album #photo-album .item-container li:not(:nth-child(5n+1)) {
  width: 49%;
  margin-right: 2%;
}
.album #photo-album .item-container li:nth-child(5n+3) ,
.album #photo-album .item-container li:nth-child(5n) {
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .title-container {
    width: 100%;
    /*padding-left: 120px;*/
    -webkit-background-size: 100px 100px;
    background-size: 100px 100px;
  }
    .title-container .left {
      width: 25%;
      margin-top: 27px;
    }
    .title-container .right {
      width: 70%;
    }
  .album #photo-album .content-width {
    width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .album #photo-album .item-container li:nth-child(n) {
    width: 100% !important;
  }
}